{
	"YUME_MIRU" : {                      //カラオケの曲定義。このキー名がselector.luaで指定する名前になる
		"series" : "ZERO"                  //ZERO用の曲か、Gogo.用の曲か指定する。"ZERO"or"Gogo."
	,	"title":"夢見るCaged Bird"         //タイトル。使用していない
	,	"basedir":"SONGDATA\\01 YUME_MIRU" //曲データが格納されたディレクトリ
	,	"dance_motion":"01n.kmc"           //ダンスモーションデータ名。"basedir"から探し、存在しなければオリジナルのゲームデータのフォルダから検索する。
	,	"lip_sync":"01.ckif"               //リップシンクデータ名。"basedir"から探し、存在しなければオリジナルのゲームデータのフォルダから検索する。
	, "have_zero_verison":true           //ZEROバージョンが存在するか
	, "mic_type" : "R"                   //マイクのタイプ。”R":右手、”L":左手、"H":ヘッドマイク
	},
	"HAN_MAMA" : {
		"series" : "ZERO"
	,	"title":"半分はママのシナリオ"
	,	"basedir":"SONGDATA\\02 HAN_MAMA"
	,	"dance_motion":"02n.kmc"
	,	"lip_sync":"02.ckif"
	, "have_zero_verison":true
	, "mic_type" : "H"
	},
	"OH_MAMA" : {
		"series" : "ZERO"
	,	"title":"Oh！ Mama Go To"
	,	"basedir":"SONGDATA\\03 OH_MAMA"
	,	"dance_motion":"03n.kmc"
	,	"lip_sync":"03.ckif"
	, "have_zero_verison":true
	, "mic_type" : "R"
	},
	"RIDE_ON" : {
		"series" : "ZERO"
	,	"title":"Ride on time"
	,	"basedir":"SONGDATA\\04 RIDE_ON"
	,	"dance_motion":"04n.kmc"
	,	"lip_sync":"04.ckif"
	, "have_zero_verison":true
	, "low_key":[8]                      //異なるキーで歌うホストガールの番号を指定する。
	, "mic_type" : "R"
	},
	"SUNAONI" : {
		"series" : "ZERO"
	,	"title":"素直になれない"
	,	"basedir":"SONGDATA\\05 SUNAONI"
	,	"dance_motion":"05n.kmc"
	,	"lip_sync":"05.ckif"
	, "have_zero_verison":true
	, "mic_type" : "R"
	},
	"TOKI_NO" : {
		"series" : "ZERO"
	,	"title":"時間のカケラ"
	,	"basedir":"SONGDATA\\06 TOKI_NO"
	,	"dance_motion":"06n.kmc"
	,	"lip_sync":"06.ckif"
	, "have_zero_verison":true
	, "low_key":[8]
	, "mic_type" : "R"
	},
	"ZETTAI_IDOL" : {
		"series" : "ZERO"
	,	"title":"絶対アイドル☆宣言"
	,	"basedir":"SONGDATA\\07 ZETTAI_IDOL"
	,	"dance_motion":"07n.kmc"
	,	"lip_sync":"07.ckif"
	, "have_zero_verison":true
	, "have_ex_verison":true                      //異なるバージョンが存在するか。おそらくこの曲のみ
	, "low_key":[1, 2, 3, 4, 5, 7, 8, 9, 11, 12]
	, "mic_type" : "R"
	},
	"GLORY_DAYS" : {
		"series" : "ZERO"
	,	"title":"Glory Days"
	,	"basedir":"SONGDATA\\08 GLORY_DAYS"
	,	"dance_motion":"08n.kmc"
	,	"lip_sync":"08.ckif"
	, "have_zero_verison":true
	, "mic_type" : "H"
	},
	"YOKOHAMA_RAP" : {
		"series" : "ZERO"
	,	"title":"横浜ラプソディー"
	,	"basedir":"SONGDATA\\09 YOKOHAMA_RAP"
	,	"dance_motion":"09n.kmc"
	,	"lip_sync":"09.ckif"
	, "have_zero_verison":true
	, "mic_type" : "R"
	},
	"KOIWOSITE" : {
		"series" : "ZERO"
	,	"title":"コイヲシテイマス"
	,	"basedir":"SONGDATA\\10 KOIWOSITE"
	,	"dance_motion":"10n.kmc"
	,	"lip_sync":"10.ckif"
	, "have_zero_verison":true
	, "low_key":[8]
	, "mic_type" : "H"
	},
	"JEWEL" : {
		"series" : "ZERO"
	,	"title":"JEWEL"
	,	"basedir":"SONGDATA\\11 JEWEL"
	,	"dance_motion":"11n.kmc"
	,	"lip_sync":"11.ckif"
	, "mic_type" : "R"
	},
	"PARADISE" : {
		"series" : "ZERO"
	,	"title":"☆Paradise☆"
	,	"basedir":"SONGDATA\\12 PARADISE"
	,	"dance_motion":"12n.kmc"
	,	"lip_sync":"12.ckif"
	, "mic_type" : "H"
	},
	"KOKORO_NO" : {
		"series" : "ZERO"
	,	"title":"ココロのコトバ"
	,	"basedir":"SONGDATA\\13 KOKORO_NO"
	,	"dance_motion":"13n.kmc"
	,	"lip_sync":"13.ckif"
	, "mic_type" : "R"
	},

	"CUTE_DE_POP" : {
		"series" : "Gogo."
	,	"title":"Cute de popなスキャンダルっ☆"
	,	"basedir":"SONGDATA\\14 CUTE_DE_POP"
	,	"dance_motion":"29n.cmb"
	,	"lip_sync":"song29.krk"
	, "mic_type" : "L"
	},
	"HALLELUJAH" : {
		"series" : "Gogo."
	,	"title":"Hallelujah！"
	,	"basedir":"SONGDATA\\15 HALLELUJAH"
	,	"dance_motion":"30n.cmb"
	,	"lip_sync":"song30.krk"
	, "mic_type" : "L"
	},
	"I_KNOW_" : {
		"series" : "Gogo."
	,	"title":"I Know☆U know"
	,	"basedir":"SONGDATA\\16 I_KNOW_"
	,	"dance_motion":"31n.cmb"
	,	"lip_sync":"song31.krk"
	, "mic_type" : "H"
	},
	"YUME_NO" : {
		"series" : "Gogo."
	,	"title":"夢の静寂"
	,	"basedir":"SONGDATA\\17 YUME_NO"
	,	"dance_motion":"32n.cmb"
	,	"lip_sync":"song32.krk"
	, "mic_type" : "R"
	},
	"O_SHARE" : {
		"series" : "Gogo."
	,	"title":"O-share is Noko-ism！"
	,	"basedir":"SONGDATA\\18 O_SHARE"
	,	"dance_motion":"33n.cmb"
	,	"lip_sync":"song33.krk"
	, "mic_type" : "H"
	},
	"FULL_MOON" : {
		"series" : "Gogo."
	,	"title":"Full moon ～抱きしめたい"
	,	"basedir":"SONGDATA\\19 FULL_MOON"
	,	"dance_motion":"34n.cmb"
	,	"lip_sync":"song34.krk"
	, "mic_type" : "L"
	},
	"WATASHI_NO" : {
		"series" : "Gogo."
	,	"title":"私の心の中の太陽"
	,	"basedir":"SONGDATA\\20 WATASHI_NO"
	,	"dance_motion":"35n.cmb"
	,	"lip_sync":"song35.krk"
	, "mic_type" : "L"
	},
	"ARASHI_WO" : {
		"series" : "Gogo."
	,	"title":"嵐を呼ぶネコ☆"
	,	"basedir":"SONGDATA\\21 ARASHI_WO"
	,	"dance_motion":"36n.cmb"
	,	"lip_sync":"song36.krk"
	, "mic_type" : "H"
	},
	"DRAGONLADY" : {
		"series" : "Gogo."
	,	"title":"DragonLady"
	,	"basedir":"SONGDATA\\22 DRAGONLADY"
	,	"dance_motion":"37n.cmb"
	,	"lip_sync":"song37.krk"
	, "mic_type" : "H"
	},
	"UCHUJIN" : {
		"series" : "Gogo."
	,	"title":"Uchujiんっぽい"
	,	"dance_motion":"38n.cmb"
	,	"basedir":"SONGDATA\\23 UCHUJIN"
	,	"lip_sync":"song38.krk"
	, "mic_type" : "H"
	}
}

// vim: ft=jsonc ts=2
